
html {
    background: #C1D1DC;
}

body {
    background-position: center 0 !important;
    background: #C1D1DC;
    font-size: 13px;
    color: #333333;
}

body, td, input, select
{
    font-family: "lucida grande" , geneva, verdana, arial, helvetica, clean, sans-serif;
}

input[type=submit] 
{
    padding: 3px 3px;
}

p { 
    margin-bottom: 10px;   
}

em {
    font-style: italic;
}

#page {
    position: relative;
    width: 100%;
}

#body {
    margin-left: 14px;
    margin-right: 14px;
    padding-bottom: 1px;
}

#content_wrapper {
    background: #fff;
    margin: 0 14px 14px 14px;
    height: 100%;
    min-height: 400px;
    left: 0;
    padding: 20px 20px 100px;
}

#content  {
}

#logo 
{
    float: left;
}

#header {
    /*padding-bottom: 10px; border-bottom: solid 1px #e0e0e0; */
    margin-bottom: 20px;
    display: block;
}

#flash-message {
    position: absolute;
    background-color: #ede2f0;
    min-height: 32px;
    width: 250px;
    top: 10px;
    left: 50%;
    margin-left: -153px;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
    -moz-box-shadow: rgba(0, 0, 0, .85) 0px 3px 10px;
    box-shadow: rgba(0, 0, 0, .85) 0px 3px 10px;
    padding: 5px 20px 5px 5px;
    z-index: 500;
    border: solid 1px #999;
}

#flash-message .text 
{
    text-align: center;
    font-weight: bold;
    line-height: 150%;
    vertical-align: middle;
}

#flash-message .icon 
{
    width: 42px;
    height: 32px;
    background: url(../images/actions/success.png) no-repeat scroll 5px 0;
}

#flash-message.Error .icon 
{
    background-image: url(../images/actions/error.png);
}

#auth {
    padding-top: 15px;
    width: 400px;
    margin: 0 auto;
    text-align: center;
    white-space: nowrap;
}

#nav .tabs 
{
    background-position:0 0;
    background-repeat: repeat-x;
    height: 38px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    float: left;
}

#nav {
    height: 38px;
    padding: 5px 20px 0;
    background: #2E995A url(../images/nav/tab-sheet.png) repeat-x scroll 0 -100px;
    margin-left: -20px;
    width: 912px;
}

#nav li {
    float: left;
    display: inline;
    height: 43px;
    overflow: hidden;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

#nav li.selected {
    background-repeat: repeat-x;
}

#nav li a 
{
    color: #33f;
    text-decoration: none;
    overflow: hidden;
}

#nav li a span 
{
    cursor: pointer;
}

#nav li a:visited
{
    color: #33f;
}

#nav li a:hover
{
    color: #33f;
    /*text-decoration: underline;*/
}

#nav li span.text
{
    background-position: 0 0;
}

#nav li span.border-l
{
    background-position: -200px 0;
    padding-right: 10px;
}

#nav li span.border-r
{
    background-position: -250px 0;
    padding-right: 15px;
}

#nav li.selected span.text
{
    background-position: 0 -50px;
    line-height: 38px;
}

#nav li.selected span.border-l
{
    background-position: -200px -50px;
}

#nav li.selected span.border-r
{
    background-position: -250px -50px;
}

#nav li span 
{
    background: url(../images/nav/tab-sheet.png) repeat-x;
    display: block;
    float: left;
    height: 38px;
    z-index: 1;
    text-align: center;
    line-height: 40px;
}

#main 
{
    margin-top: 20px;   
}

#footer {
    position: absolute;
    bottom: 0px;
    left: 14px;
    width: 912px;
    vertical-align: bottom;
    text-align: center;
    padding: 10px 20px;
    z-index: 100;
    background-color: #d7d7d7;
}


#footer ul.links {
    float: left;
    overflow: auto;
    font-size: 9pt;
}

#footer ul.links li {
    border-right: 1px solid #888;
    float: left;
    margin-right: 10px;
    padding-right: 10px;
}

#footer ul.links small {
    font-size: 80%;
}

#footer ul.links li.last {
    border-right: solid 1px #d7d7d7;
}


.clear {
    clear: both;
    height: 0px;
}

.effects-wrapper {
    opacity: 0.99;
    width: 100%;
    margin: 0;
}

.shadow_wrapper {
    width: 980px;
    clear: both;
    float: none;
    margin: 0 auto;
    text-align: left;
    min-height: 400px;
    background: transparent url(../images/chrome/shadow_wrapper_980.png) repeat-y scroll 0 0;
    position: relative;
    left: 0;
    padding-bottom: 0mm;
}

.shadow_bottom {
    background: transparent url(../images/chrome/shadow_top_bottom_980.png) no-repeat scroll 0 100%;
    bottom: -20px;
    display: block;
    height: 20px;
    position: absolute;
    width: 100%;
    left: 0;
}

.validation-summary-errors 
{
    color: #f00;
    font-weight: bold;
}

.validation-summary-errors li
{
    list-style-type: square;
    padding: 15px; 
    margin-left: 15px;
}
.actions-panel {
    background-color: #E5D9D1;
    border: 1px solid #C1C1C1;
    padding: 10px;
    margin-bottom: 20px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px;
}

.actions-panel h2
{
    margin-top: 0;
}

.column1 .actions-panel {
    margin-bottom: 0;   
}

#home_page, #login-page {
    margin: auto;
}

#login-page 
{
    margin-top: 50px;
    width: 450px;
}

ul.actions {
    display: block;
}

ul.actions li {
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-position: 5px 5px;
    text-align: center;
    margin-right: 20px;
    border: solid 2px #555;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px 5px;
    cursor: pointer;
}

ul.actions li a {
    color: #ccc;
    font-family: "Century Gothic", "Verdana", "Arial" ;
    font-size: 120%;
    font-weight: bold;
    text-decoration: none;
}

ul.actions li a:hover {
    color: #fff;
    cursor: pointer;
}

ul.actions li span {
    display: block;
    width: 128px;
    padding: 128px 5px 5px 5px;
    /*font-size: 35px;*/
}

ul.actions li:hover {
    background-color: #999;
}

a.sep {
    text-decoration: none;
}

.subtle-links a 
{
    text-decoration: none;
    color: inherit;
}

.column-wrapper {
}

.column1 {
    float: left;
    padding: 0 10px 0 0;
    width: 320px;
    border-right: 1px solid #cecece;
}

.column1.solo 
{
    border-right: none;
}

.column2 {
    float: left;
    margin: 0 0 0 10px;
    width: 520px;
}

#overview_page .column2 {
    padding-top: 10px;   
}
#login-form 
{
    background-color: #E5D9D1;
    clear: both;
    padding: 10px;
    border: 1px solid #C1C1C1;
    -moz-border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 1px 1px 3px #DDDDDD;
}

#login-form a 
{
    color: #334C5B;
}

.field_container {
    display: inline-block;
    padding: 2px;
    position: relative;
    width: auto;
}

.field_container input,
.field_container select, 
.field_container textarea {
    width: 150px;
}

fieldset
{
    display: block;
    margin-bottom: 15px;
}

.field 
{
    width: 200px;
    float: left;
    padding-right: 10px;
}

.field input 
{
    width: 180px;
    border: 1px solid #7F9DB9;
    font-size: 12px;
    padding: 3px;
}

#login-page .button 
{
    float: right;   
}

#login-page .forgot
{
    float: left;
    margin-top: 8px;
}

h1 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0px 15px;
}

h2 {
    font-size: 16px;
    font-weight: bold;
    margin: 20px 0px 15px;
}

h3 {
    font-size: 16px;
    margin: 10px 0px 5px;
}

table.entry td.label {
    font-size: 11px;
    padding-right: 3px;
    text-align: right;
    width: 90px;
    vertical-align: top;
    padding-top: 4px;
}

#info_page table.entry td.label {
    width: 140px;   
}

#login_form, #info_form {
    margin-top: 20px;
}

.button {
    width: 110px;
    display: block;
    cursor: pointer;
    padding: 0;
    margin: 0;
    outline-style: none;
}

.button:active {
    outline: none;
}

a .button {
    overflow: hidden;
}

span.button {
    overflow: hidden;
}



input.begin {
    background: url(../images/buttons/begin.png) no-repeat;
    margin: 0 auto;
}

input.begin:hover {
    background: url(../images/buttons/begin_hover.png) no-repeat;
    margin: 0 auto;
}

input.continue {
    background: url(../images/buttons/continue.png) no-repeat;
    float: right;
    margin: auto 0;
}

input.continue:hover {
    background: url(../images/buttons/continue_hover.png) no-repeat;
}

table.entry td {
    padding-left: 5px;
    vertical-align: top;
}

table.entry td.section {
    padding-top: 8px;
    padding-bottom: 4px;
    text-align: center;   
    font-size: 11px;
    font-weight: bold;
}

table.entry td.action {
    padding-left: 0px;
}

table td.action-cancel {
    text-align: right;
    line-height: 30px;
    padding-right: 8px;
}

.loading-container {
    display: block;
    text-align: center;
    height: 45px;
}

.hidden {
    display: none;
}

.r {
    text-align: right !important;
}

.l {
    text-align: left !important;
}

.m 
{
    text-align: center !important;
}

.copyright {
    color: #777;
}

ul.validation-summary-errors, 
ul.bullet {
    margin: 5px 0;
}

ul.validation-summary-errors li,
ul.bullet li {
    list-style-type: square;
    padding-left: 5px;
    margin-left: 25px;
}

ul.validation-summary-errors li {
    color: #ff3322;
}

.field-validation-error {
    /*color: #ff3322;*/
    background-color: #ee0000;
    -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;
    color: #fff;
    padding:0 4px;
}

ul.bullet li {
    margin-bottom: .5em;
}

.no-script {
    background: url(../images/display/alert.png) no-repeat;
    padding-left: 60px;
    font-size: 20px;
    text-align: left;
}

.no-script a {
    color: #99f; 
}

#browser_not_supported {
    background: url(../images/display/alert.png) no-repeat;
    padding-left: 60px;
    font-size: 20px;
    text-align: left;
}

#browser_not_supported a {
    color: #e00; 
}

#browser_not_supported td {
    padding: 8px;
}

#browser_not_supported .platform {
    font-size: 12px;   
    color: #999;
}

#browser_not_supported li {
     margin-bottom: 1em;
}

#breadcrumbs {
    color:#777;
    padding:0px 0;
    font-size: 13px;
}

#breadcrumbs a:visited {
    color:blue;
}

#breadcrumbs a {
    text-decoration:underline;
}

#breadcrumbs .sep {
    width: 17px;
    height: 13px;
    display: inline-block;
    background: transparent url(../images/display/sep.png) no-repeat;
}

.info 
{
    font-size: 11px;
    color: #555;
}

#super_page {
    padding-bottom: 20px;   
}

.filter {
	font-size: 11px;
	padding: 5px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #e0e0e0;
	margin-bottom: 10px;
	white-space: nowrap;
}

table.entry {
    width: 100%;
}

ul.actions li.inspired {
    background-image: url(../images/buttons/lightbulb.png);
}

table.detail td, 
table.detail th {
    padding: 2px 8px;
    vertical-align: top;
    font-size: 13px;
}

table.detail th {
    font-weight: bold;  
    text-align: right;
}

table.detail th.section {
    text-align: center; 
    padding-top: 16px; 
    font-weight: bold; 
    color: #777;
    border-bottom: solid 1px #ccc;
}

table.list tbody tr:hover {
	background-color: #FFFFCC !important;	
}

table.list tr.subtotal td,
table.list tr.total td {
	font-weight: bold;
	border-top: none;
}

input.num {
    /* width: 30px */
    width: 65px;
	text-align: right;	
} 

table.list tr td.lineabove,
table.detail tr td.lineabove,
table.detail tr th.lineabove {
	border-top: solid 1px black;	
}

table.list td.blank {
	border-top: none;
}

table.list {
    background-image: url(../images/chrome/white-semi.png);
}

table.list td, 
table.list th {
    padding: 4px 8px;
    vertical-align: top;
    white-space: nowrap;
    font-size: 13px;
}

table.list td {
    border-top: solid 1px #cecece;
}

table.list th {
    font-weight: bold;  
    text-align: center;
    vertical-align: bottom;
}

table.list.sortable th {
    cursor: pointer;
}

table.list tfoot tr.grand_total td {
    border-top: 1px solid #999999;
    font-weight: bold;
}

div.actions {
    margin-top: 20px; 
}

div.actions a {
    display: block;  
    text-align: center;
    height: 40px;
    margin: 0 auto 8px auto; 
    line-height: 40px;
    width: 62%;
    background: #efefef no-repeat 4px 4px;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
    border: solid 1px #cecece; 
    padding-left: 40px;  
    font-weight: bold;
    white-space: nowrap;
    color: blue;
}

div.actions.left-aligned a {
    margin-left: 0px; 
}

.actions-panel div.actions {
    margin-top: 0;  
    margin-bottom: 20px; 
}

.actions-panel div.actions a {
    color: #000;   
    width: 70px;
}

div.actions .none {
    padding-left: 0px;
    float: left;
    margin-right: 10px;
}

div.actions a:hover {
    background-color: #cecece;   
}

div.actions a {
    text-decoration: none;   
}

div.actions .delete {
    background-color: #efaaaa;
    background-image: url(../images/actions/delete.png);
}

div.actions .add {
    background-image: url(../images/actions/add.png);
}

div.actions .passwords {
    background-image: url(../images/actions/passwords.png);
}

div.actions .activate {
    background-image: url(../images/actions/activate.png);
}

div.actions .deactivate {
    background-image: url(../images/actions/deactivate.png);
}

div.actions .change {
    background-image: url(../images/actions/bolt.png);
}

div.actions .status {
    background-image: url(../images/actions/status.png);
}

div.actions .download {
    background-image: url(../images/actions/download.png);
}

div.actions .score {
    background-image: url(../images/actions/score.png);
}

div.actions .blacklist {
    background-image: url(../images/actions/blacklist.png);
}

div.actions .settings {
    background-image: url(../images/actions/settings.png);
}

ul.actions li.batch {
    background-image: url(../images/buttons/batch.png);
}

ul.actions li.batch_new {
    background-image: url(../images/buttons/batch_new.png);
}

ul.actions li.user_search {
    background-image: url(../images/buttons/user_search.png);
}

ul.actions li.reports {
    background-image: url(../images/buttons/reports.png);
}

input.go {
    background: url(../images/buttons/go.png) no-repeat;
    margin: auto 0;
}

input.go:hover {
    background: url(../images/buttons/go_hover.png) no-repeat;
}

input.create {
    background: url(../images/buttons/create.png) no-repeat;
    margin: auto 0;
}

input.create:hover {
    background: url(../images/buttons/create_hover.png) no-repeat;
}

input.edit {
    background: url(../images/buttons/edit.png) no-repeat;
    margin: auto 0;
}

input.edit:hover {
    background: url(../images/buttons/edit_hover.png) no-repeat;
}

input.save {
    background: url(../images/buttons/save.png) no-repeat;
    margin: auto 0;
}

input.save:hover {
    background: url(../images/buttons/save_hover.png) no-repeat;
}

input.reset {
    background: url(../images/buttons/reset.png) no-repeat;
    margin: auto 0;
}

input.reset:hover {
    background: url(../images/buttons/reset_hover.png) no-repeat;
}

input.delete {
    background: url(../images/buttons/delete.png) no-repeat;
    margin: auto 0;
}

input.delete:hover {
    background: url(../images/buttons/delete_hover.png) no-repeat;
}

div.barchart {
    width:100px; height:16px; background-color:#e9e9e9;
}

div.barchart > div {
    height:16px; 
    background-color: #BA90C6
}

.fdr table
{
    border-collapse:separate;
}

.fdr table.list td,
.fdr table.list th
{
    /*padding-left: 4px;*/
    /*padding-right: 4px;*/
    font-size: 11px;
}

.fdr table.list td.id
{
    padding-right: 2px;
}
.fdr table.list td.opts
{
    padding-left: 0px;
    padding-right: 0px;
}

.fdr table.list tr.flagged 
{
    color: #f00 !important;
}

.fdr table tbody tr.First td,
.fdr table tbody tr.FirstSplit td,
.fdr table tbody tr.FirstLastSplit td
{
    border-top-width: 1px;
    border-top-color: Red;
}

.fdr table tbody tr.First td
{
    border-top-style: solid;
}

.fdr table tbody tr.FirstSplit td,
.fdr table tbody tr.FirstLastSplit td
{
    border-top-style: dashed;
}

.fdr table tbody tr.First td.left,
.fdr table tbody tr.FirstSplit td.left,
.fdr table tbody tr.FirstLastSplit td.left
{
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}

.fdr table tbody tr.First td.right,
.fdr table tbody tr.FirstSplit td.right,
.fdr table tbody tr.FirstLastSplit td.right
{
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}

.fdr table tbody tr.First td.left,
.fdr table tbody tr.FirstSplit td.left,
.fdr table tbody tr.Middle td.left,
.fdr table tbody tr.MiddleSplit td.left,
.fdr table tbody tr.Last td.left,
.fdr table tbody tr.LastSplit td.left,
.fdr table tbody tr.FirstLastSplit td.left
{
    border-left-width: 1px;
    border-left-color: Red;
}

.fdr table tbody tr.First td.left,
.fdr table tbody tr.Middle td.left,
.fdr table tbody tr.Last td.left
{
    border-left-style: solid;
}

.fdr table tbody tr.FirstSplit td.left,
.fdr table tbody tr.MiddleSplit td.left,
.fdr table tbody tr.LastSplit td.left,
.fdr table tbody tr.FirstLastSplit td.left
{
    border-left-style: dashed;
}

.fdr table tbody tr.First td.right,
.fdr table tbody tr.FirstSplit td.right,
.fdr table tbody tr.Middle td.right,
.fdr table tbody tr.MiddleSplit td.right,
.fdr table tbody tr.Last td.right,
.fdr table tbody tr.LastSplit td.right,
.fdr table tbody tr.FirstLastSplit td.right
{
    border-right-width: 1px;
    border-right-color: Red;
}

.fdr table tbody tr.First td.right,
.fdr table tbody tr.Middle td.right,
.fdr table tbody tr.Last td.right
{
    border-right-style: solid;
}

.fdr table tbody tr.FirstSplit td.right,
.fdr table tbody tr.MiddleSplit td.right,
.fdr table tbody tr.LastSplit td.right,
.fdr table tbody tr.FirstLastSplit td.right
{
    border-right-style: dashed;
}

.fdr table tbody tr.Last td,
.fdr table tbody tr.LastSplit td,
.fdr table tbody tr.FirstLastSplit td
{
    border-bottom-width: 1px;
    border-bottom-color: Red;
}

.fdr table tbody tr.Last td
{
    border-bottom-style: solid;
}

.fdr table tbody tr.LastSplit td,
.fdr table tbody tr.FirstLastSplit td
{
    border-bottom-style: dashed;
}

.fdr table tbody tr.Last td.left,
.fdr table tbody tr.LastSplit td.left,
.fdr table tbody tr.FirstLastSplit td.left
{
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.fdr table tbody tr.Last td.right,
.fdr table tbody tr.LastSplit td.right,
.fdr table tbody tr.FirstLastSplit td.right
{
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

table.order.list  tr.order-line input.num.disabled 
{
    border: solid 1px #fff; /* same as background  */
    color: #000 !important;
}

table.order.list  tr.order-line input.num.ext
{
    width: 90px;
}

table.order.list tr td
{
    padding: 4px;
}

table.order.list tbody tr:hover input.num.disabled  
{
    border: solid 1px #ffc;
	background-color: #ffc;	
}

.tundra .dijitInputField input  
{
    font-family: "lucida grande" , geneva, verdana, arial, helvetica, clean, sans-serif !important;
}
    
td span.has_tooltip
{
    border-bottom: dotted 1px grey;
    cursor: default;
}

table.detail tr.disabled 
{
    color: #aaa;
}

table.detail tr span.hidden_when_disabled 
{
    display: inline;
}

table.detail tr span.shown_when_disabled
{
    display: none;
}

table.detail tr.disabled span.hidden_when_disabled
{
    display: none;
}

table.detail tr.disabled span.shown_when_disabled
{
    display: inline;
}

table.detail tr.flag 
{
    background: url(../images/trade/red-flag.png) no-repeat scroll 0 5px;
}

table.detail tr.flag td 
{
    padding-left: 16px;
    color: #ff3322;
    padding-bottom: 16px;
}

.billing 
{
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
    background-color: #fff;
    border: solid 5px #E5D9D1;
}

.billing h3 
{
    background-color: #E5D9D1;
    color: #000;
    margin-top: 0px;
    padding-bottom: 5px;
}

.billing .billing_contents 
{
    padding: 5px;
}

.req 
{
    color: #f00;
}


.invalid {
    background-color: #d00 !important;   
    color: #fff !important;
}

#productPicker,#browseProducts,#selectSeller table
{
    border-collapse: separate;
    border-spacing: 2px;
}

table.fixed { 
    table-layout: fixed; 
    clear: both;
}

table.fixed tr td 
{
    overflow: hidden;
}

#dispatch-toolbar 
{
    background-color: #CDEFD2; 
    border: solid 1px #39B54A; 
    margin-bottom: 30px;
    font-size: 13px;
	padding: 5px 0px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	white-space: nowrap;
}

#dispatch-toolbar table.layout tr td
{
    padding: 0px 10px;
	white-space: nowrap;
}

#static-nav 
{
    background: #e0e0e0;
    float: left;
    padding: 0 20px 20px;
    margin: 0 20px 20px 0;
    width: 20%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#static-content 
{
    width: 68%;
    float: right;
    margin-right: 40px;
}

span#print-only-details
{
    display:none;
}
